cascading.flow.hadoop.planner.rule.transformer

## Class TapBalanceGroupSplitTransformer

- java.lang.Object
- - cascading.flow.planner.iso.transformer.GraphTransformer<ElementGraph,ElementGraph>
  - - cascading.flow.planner.rule.RuleTransformer
    - - cascading.flow.planner.rule.transformer.RuleInsertionTransformer
      - - cascading.flow.hadoop.planner.rule.transformer.TapBalanceGroupSplitTransformer

- All Implemented Interfaces:
    Rule

      public class TapBalanceGroupSplitTransformer
      extends RuleInsertionTransformer

- - ### Field Summary

    - ### Fields inherited from class cascading.flow.planner.rule.RuleTransformer

      `contractedTransformer, graphTransformer, ruleExpression, subGraphTransformer`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TapBalanceGroupSplitTransformer()`

  - ### Method Summary

    - ### Methods inherited from class cascading.flow.planner.rule.RuleTransformer

      `getRuleName, getRulePhase, toString, transform`

    - ### Methods inherited from class cascading.flow.planner.iso.transformer.GraphTransformer

      `transform`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### TapBalanceGroupSplitTransformer

          public TapBalanceGroupSplitTransformer()

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.